Introducing Windows Media Connect

You can use Microsoft Windows Media Connect 2.0 to stream the music, video, and picture files on your computer to the digital media receivers (DMRs) that are connected to your home network.

With Windows Media Connect and one or more DMRs, you can enjoy your digital media content in any room in your home—even in rooms that do not have a personal computer.

Windows Media Connect enables you to customize which files you share with your DMRs and which DMRs have access to your computer.

This section covers the following topics:

  • What's a DMR? Explains what a digital media receiver is.
  • What's new in Windows Media Connect? Lists the improvements incorporated into this version of Windows Media Connect.
  • Getting started . Provides an overview of the general steps required to start streaming content to a digital media receiver.
  • Network and device requirements . Lists the required network and device hardware, as well as the supported file types.

Related topics

  • Using Windows Media Connect
  • Troubleshooting
© 2005 Microsoft Corporation. All rights reserved.


What's a DMR?

Digital media receivers (DMRs) are consumer electronics devices that receive digital media streams from a computer over a wired or wireless home network. Some DMRs have integrated displays and speakers. Others must be connected to an external output device, such as a television, powered speakers, or a stereo system.

DMRs are available in numerous sizes, shapes, and configurations from a variety of manufacturers. The Xbox 360 and Roku SoundBridge are examples of two DMRs that are supported by Windows Media Connect. In addition to playing video games, the Xbox 360 is capable of playing music, video, and pictures that are streamed from your computer. The Roku SoundBridge is an audio-only device.

DMR manufacturers use a variety of names to describe their devices. Alternative names include:

  • connected DVD
  • digital audio receiver (DAR)
  • digital media hub
  • digital media player
  • digital media streamer
  • digital video receiver
  • network media player
  • networked DVD
  • networked entertainment gateway

For a list of compatible devices, see the Windows Media Connect page at the Microsoft Web site.

Related topics

  • Introducing Windows Media Connect
  • Device requirements


What's new in Windows Media Connect?

Windows Media Connect 2.0 differs from the previous version in several ways:

  • Improved performance. General performance and stability have been improved.
  • Expanded device support. Several new DMRs, including the Xbox 360, are now supported.
  • Streamlined device configuration. It's even easier to start sharing content with new devices.
  • Fewer network requirements. Windows Media Connect now supports a wider range of network environments.

Related topics

  • Introducing Windows Media Connect


Getting started

To help you get up and running quickly, this topic provides an overview of the general steps required to start streaming content to a digital media receiver.

Let's say your computer is in your spare bedroom and you want to listen to your music files in your living room. You would follow these basic steps.

  1. In your living room, connect your DMR to your stereo, TV, or powered speakers.

    For details about connecting audio and video output devices to your DMR, see the instructions that came with your device.

  2. Connect the DMR to your home network and then turn it on.

    For details about networking your DMR, see the instructions that came with your device.

  3. In your spare bedroom, install the Windows Media Connect software on your computer.
  4. To configure Windows Media Connect, in Windows, click Start, click All Programs, and then click Windows Media Connect.

    The first time that you run Windows Media Connect, the Windows Media Connect Wizard guides you through the initial configuration process. The wizard helps you select the digital media receivers that you want to use and what content on your computer that you want to share with them.

  5. In your living room, use your DMR remote control to select the songs, artists, or albums that you want to listen to, and then press Play.

    Windows Media Connect begins streaming the selected music to the DMR in your living room.

The wizard is only available the first time that you run Windows Media Connect. If you later want to change which devices have access to your computer, which folders are shared, or other options, follow the steps in the following topics.

  • To allow a device to access your computer
  • To start sharing a folder
  • Customizing settings

Related topics

  • Introducing Windows Media Connect
  • Network and device requirements
  • Troubleshooting


Network and device requirements

Windows Media Connect works well with most home networking equipment and digital media receivers; however, there are a few basic requirements that you should consider.

This section covers:

  • Network requirements
  • Device requirements
  • Supported file types

Related topics

  • Introducing Windows Media Connect
  • Getting started


Network requirements

Windows Media Connect is compatible with most common home networking environments. At a minimum, you need:

  • A computer running Windows Media Connect
  • A compatible digital media receiver (DMR)
  • A wired or wireless network

You can connect your DMRs to your computer in a variety of ways. Windows Media Connect supports the following connection methods:

Using a router

If you have a wired or wireless router (also known as a gateway or base station), you can connect your computer and DMRs to it. This is the most common connection method.

Using a hub or switch

If you have an Ethernet hub or switch, you can connect your computer and DMRs to it.

Using a dual NIC

If your computer has a network interface card (NIC) with two Ethernet ports (a dual NIC), you can connect a DMR directly to it using a standard Ethernet cable. To use this connection method, you must turn on the Internet Connection Sharing (ICS) feature in Windows.

Using a single NIC

If your computer has a NIC with a single Ethernet port (a single NIC), you can connect a DMR directly to it using a crossover Ethernet cable.

Using an ad hoc wireless network

If you have used your computer to establish an ad hoc wireless network, you can connect your wireless DMR to it.

For assistance in configuring your network, see Windows Help and the documentation that came with your networking hardware.

Related topics

  • Network and device requirements


Device requirements

Windows Media Connect is compatible with most digital media receivers (DMRs). While there is no limit to the number of devices that you can have connected to your network, only 10 devices can be allowed to play content at any given time.

Windows Media Connect uses the Hypertext Transfer Protocol (HTTP) and the Universal Plug and Play (UPnP) protocol. Devices that support standard implementations of these protocols should be compatible with Windows Media Connect. Microsoft is working with many partners to ensure that new devices support Windows Media Connect and that existing devices can be upgraded by consumers.

For a list of compatible devices, see the Windows Media Connect page at the Microsoft Web site.

Whichever device you choose, be sure to install the latest firmware and drivers available. This will ensure that your device works properly with Windows Media Connect. For more information about firmware upgrades, see your device manufacturer's Web site.

Related topics

  • Network and device requirements


Supported file types

Windows Media Connect can stream the following file types to your devices.

Audio

  • Windows Media Audio (.wma)
  • MP3 (.mp3)
  • WAV (.wav)

Video

  • Windows Media Video (.wmv)
  • Microsoft Recorded TV Show (.dvr-ms)
  • Audio Video Interleaved (.avi)
  • MPEG-1 (.mp1, .mpeg, .mpg)
  • MPEG-2 (.mp2, .mpeg, .mpg)

Picture

  • Bitmap (.bmp)
  • Graphics Interchange Format (.gif)
  • Joint Photographic Experts Group (.jpeg, .jpg)
  • Portable Network Graphics (.png)
  • Tagged Image File Format (.tif, .tiff)

Playlists

  • Windows Media Playlist (.wpl)
  • MP3 Playlist (.m3u)

Note Image Notes

  • Although Windows Media Connect can stream a variety of file types to your device, your device might not be capable of playing every file type that Windows Media Connect supports. For information about what file types your device supports, see the documentation that came with your device.
  • Some Windows Media files are protected to prevent unauthorized distribution and playback. For example, the files that you download from online music stores, such as MSN Music and Napster, are usually protected. Not all devices can play protected files. To find out whether your device supports playback of protected files, in Windows Media Connect, click Devices, and then review the information displayed for each device.

Related topics

  • Network and device requirements


Using Windows Media Connect

With Windows Media Connect, you can stream the digital media content on your computer to the digital media receivers (DMRs) connected to your network.

This section covers:

  • Choosing and configuring devices . Explains how to configure your digital media receivers to work with Windows Media Connect.
  • Choosing folders to share . Explains how to specify which digital media files are available to your digital media receivers.
  • Customizing settings . Explains how to specify privacy, security, and folder sharing settings.
  • Using keyboard shortcuts . Lists the keyboard shortcuts for using Windows Media Connect.

Related topics

  • Introducing Windows Media Connect
  • Troubleshooting


Choosing and configuring devices

By default, when you connect a digital media receiver (DMR) to your network, Windows Media Connect automatically detects it and displays a notification balloon that prompts you to configure the device to access your computer. However, you can also use Windows Media Connect to manually configure devices at any time.

This section covers:

  • To allow a device to access your computer
  • To prevent a device from accessing your computer
  • To view device properties
  • To remove a device

Related topics

  • Using Windows Media Connect


To allow a device to access your computer

To use a digital media receiver to play the files on your computer, you must first allow the DMR to access your computer.

  1. Connect a digital media receiver to your network, and then turn on the device.
  2. Do one of the following:
    • If a notification balloon appears on your computer, click it.
    • If a notification balloon does not appear on your computer, in Windows, click Start, click All Programs, and then click Windows Media Connect.
  3. In Windows Media Connect, click Devices, click the device that you want to allow to access your computer, and then click Allow.

    If your DMR does not appear in the list of available devices, see Troubleshooting.

Related topics

  • Choosing and configuring devices
  • To remove a device
  • To automatically allow new devices


To prevent a device from accessing your computer

When you click Devices, a list of devices that are detected by Windows Media Connect appears. If you want to prevent a device from being able to play any files on your computer, deny the device access to your computer.

  1. In Windows, click Start, click All Programs, and then click Windows Media Connect.
  2. Click Devices, and then click the device that you want to deny access to your computer.
  3. Click Deny.

Related topics

  • Choosing and configuring devices
  • To allow a device to access your computer
  • To automatically allow new devices


To view device properties

If the device manufacturer provides the necessary information, Windows Media Connect can display device details such as the device name, manufacturer name, device serial number, device Media Access Control (MAC) address, the device's ability to play protected content, and so on. To view the device properties that the manufacturer has provided, do the following:

  1. In Windows, click Start, click All Programs, and then click Windows Media Connect.
  2. Click Devices.
  3. Click a device, and then click Properties.

Related topics

  • Choosing and configuring devices


To remove a device

When you click Devices, a list of devices that have been detected by Windows Media Connect appears. If a device in this list is no longer connected to your network, you may want to remove it from the list.

  1. In Windows, click Start, click All Programs, and then click Windows Media Connect.
  2. Click Devices, and then click the device that you want to remove from the list.
  3. Click Remove.

Note Image Notes

  • If you use this procedure to remove a device and the device is still connected to your network, Windows Media Connect will add it to the list again later.

Related topics

  • Choosing and configuring devices
  • To allow a device to access your computer


Choosing folders to share

You can choose which content you want to stream to your digital media receivers (DMRs) by specifying which folders the DMRs have permission to access.

This section covers:

  • To start sharing a folder
  • To stop sharing a folder
  • To change the name of a shared folder
  • To change which devices have access to a folder

Related topics

  • Using Windows Media Connect


To start sharing a folder

To start streaming digital media files on your computer to your devices, you must select the folders that you want to share. By default, Windows Media Connect automatically shares the folders My Music, My Pictures, and (if present) My Videos. You can use the following procedure to change which folders you want to share.

  1. In Windows, click Start, click All Programs, and then click Windows Media Connect.
  2. Click Sharing, and then click Add.
  3. Click Browse to choose the folder that you want to share (if you prefer, in the Folder box, you can type a path to the folder instead of clicking Browse).
  4. Do one of the following:
    • If you want all of your DMRs to be able to play the items in this folder, click Make this content available to all devices.
    • If you want only some of your DMRs to be able to play the items in this folder, click Make this content available only to the selected devices below, and then select which devices you want to have access to the folder. You might want to use this option, for example, to prevent children or guests from playing certain content on the devices that they have physical access to.

Related topics

  • Choosing folders to share
  • To turn on or off all folder sharing immediately


To stop sharing a folder

If you want to prevent the contents of a folder from being shared with any devices, you must remove the folder from the list of shared folders.

  1. In Windows, click Start, click All Programs, and then click Windows Media Connect.
  2. Click Sharing, click the folder that you want to stop sharing, and then click Remove.

Note Image Notes

  • Clicking Remove does not delete the folder or its contents from your computer.

Related topics

  • Choosing folders to share
  • To turn on or off all folder sharing immediately


To change the name of a shared folder

Windows Media Connect automatically names your shared folders. To change the name that Windows Media Connect displays, do the following:

  1. In Windows, click Start, click All Programs, and then click Windows Media Connect.
  2. Click Sharing, click the folder that you want to rename, and then click Edit.
  3. In the Name box, type the name that you want Windows Media Connect to display.

Note Image Notes

  • Changing the shared folder name only affects how the name is displayed in Windows Media Connect. It does not rename the actual folder.

Related topics

  • Choosing folders to share


To change which devices have access to a folder

If you decide that you want to change which devices have access to a particular folder, do the following:

  1. In Windows, click Start, click All Programs, and then click Windows Media Connect.
  2. Click Sharing, click a folder, and then click Edit.
  3. Do one of the following.
To | Do this
Make the contents of the folder available to all digital media receivers on your network | Click Make this content available to all devices.
Make the contents of the folder only available to particular digital media receivers | Click Make this content available only to the selected devices below, and then select the devices that you want to have access to the folder.

Related topics

  • Choosing folders to share


Customizing settings

You can customize several privacy, security, and folder sharing settings.

This section covers:

  • To prevent automatic folder sharing
  • To turn on or off all folder sharing immediately
  • To automatically allow new devices
  • To reset the firewall

Related topics

  • Using Windows Media Connect


To prevent automatic folder sharing

By default, folder sharing is turned on automatically when you start Windows. If you do not want folder sharing to turn on automatically when you start Windows, do the following:

  1. In Windows, click Start, click All Programs, and then click Windows Media Connect.
  2. Click Settings, and then clear the Automatically start folder sharing when Windows starts check box.

Note Image Note

  • To turn on folder sharing automatically when Windows starts, select the Automatically start folder sharing when Windows starts check box.

Related topics

  • Customizing settings
  • Choosing folders to share


To turn on or off all folder sharing immediately

To temporarily prevent all of your shared folders from being shared with your devices, use the Stop button. This is a convenient alternative to using the Sharing pane, and it does not permanently remove all of your shared folders.

  1. In Windows, click Start, click All Programs, and then click Windows Media Connect.
  2. Click Settings, and then click Start or Stop.

Note Image Note

  • If the Automatically start folder sharing when Windows starts check box is selected, folder sharing will be turned on when you restart your computer.

Related topics

  • Customizing settings
  • Choosing folders to share


To automatically allow new devices

By default, you must manually allow each of your devices to access your computer. If you have several devices and a secure home network, you might want to configure Windows Media Connect to automatically allow all devices it detects on your network.

  1. In Windows, click Start, click All Programs, and then click Windows Media Connect.
  2. Click Settings, and then select the Automatically allow new devices check box.

Note Image Note

  • If the Automatically allow new devices check box is selected, any digital media receiver that Windows Media Connect detects on your network will have access to the folders that you have shared. For example, if you live in an apartment and you have a wireless network that is not secure, you may inadvertently expose the content in your shared folders to wireless digital media receivers in an adjacent apartment. For information about securing your wireless network, see the Security At Home Web page.

Related topics

  • Customizing settings
  • Choosing and configuring devices


To reset the firewall

If you are having trouble sharing content to your device, Windows Firewall might be blocking your device from accessing your computer. You can use the Reset button to automatically open the ports that Windows Media Connect requires to share content.

  1. In Windows, click Start, click All Programs, and then click Windows Media Connect.
  2. Click Settings, and then click Reset.

Note Image Note

  • Clicking Reset opens the following Windows Firewall ports: 2869 TCP, 10243 TCP, 1900 UDP, 10280 UDP, 10281 UDP, 10282 UDP, 10283 UDP, and 10284 UDP. If you are using a firewall other than Windows Firewall, you may need to manually open these ports in that firewall.

Related topics

  • Customizing settings


Using keyboard shortcuts

By using the following keyboard shortcuts in Windows Media Connect, you can quickly accomplish many common tasks.

To do this | Use this keyboard shortcut
Display the Devices pane | ALT+V
Allow a denied device to access your computer (from the Devices pane) | ALT+A
Deny an allowed device from accessing your computer (from the Devices pane) | ALT+D
Remove a device (from the Devices pane) | ALT+R
Display the properties of a device (from the Devices pane) | ALT+P
Display the Sharing pane | ALT+S
Add a shared folder (from the Sharing pane) | ALT+A
Edit a shared folder (from the Sharing pane) | ALT+E
Remove a shared folder (from the Sharing pane) | ALT+R
Display the Settings pane | ALT+T
Prevent or allow automatic folder sharing when Windows starts (from the Settings pane) | ALT+W
Turn off (stop) all folder sharing immediately (from the Settings pane) | ALT+O
Turn on (start) all folder sharing immediately (from the Settings pane) | ALT+R
Restore Windows Firewall settings (from the Settings pane when folder sharing is turned on) | ALT+R
Automatically allow new devices to access your computer or automatically prevent new devices from accessing your computer (from the Settings pane) | ALT+A

Related topics

  • Using Windows Media Connect


Troubleshooting

If you encounter a problem while using Windows Media Connect, a number of resources are available to help you troubleshoot the issue.

Many problems can be solved by installing the latest firmware and drivers available for your digital media receiver. For more information about firmware upgrades, see your device manufacturer's Web site.

In some cases, your firewall might be blocking your digital media receivers from accessing your computer. For more information about resolving this problem, see To reset the firewall.

For information about resolving other problems, see the Troubleshooting Windows Media Connect page at the Microsoft Web site.

Related topics

  • Introducing Windows Media Connect
  • Using Windows Media Connect


Accessibility for people with disabilities

Microsoft is committed to making its products and services easier for everyone to use. The following topics provide information about the features, products, and services that make Microsoft Windows Media Connect more accessible for people with disabilities:

  • Accessibility features in Windows Media Connect
  • Accessibility features in Windows Media Connect Help
  • Accessibility products and services from Microsoft

Note Image Note

  • The information in this section may apply only to users who license Microsoft products in the United States. If you obtained this product outside of the United States, you can use the subsidiary information card that came with your software package or visit the Microsoft Accessibility Web site for a list of telephone numbers and addresses for Microsoft support services. You can contact your subsidiary to find out whether the type of products and services described in this section are available in your area. Information about accessibility is available in other languages, including Japanese and French.


Accessibility features in Windows Media Connect

In addition to accessibility features and utilities in Windows, the following features make Windows Media Connect more accessible for people with disabilities:

  • Using keyboard shortcuts

Related topics

  • Accessibility for people with disabilities


Accessibility features in Windows Media Connect Help

Windows Media Connect Help includes features that make it accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

The following topics provide ways in which you can make the Help window more accessible:

  • To change the appearance of a Help topic
  • To change the color of the background or text in Help
  • To change the font in Help
  • Keyboard shortcuts for using the Help window

Related topics

  • Accessibility for people with disabilities


To change the appearance of a Help topic

  1. To customize the colors, font styles, and font sizes used in Help, open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. Select Ignore colors specified on Web pages, Ignore font styles specified on Web pages, and Ignore font sizes specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To change the colors used in Help, see To change the color of the background or text in Help. To change the font, see To change the font in Help.

Related topics

  • Accessibility features in Windows Media Connect Help


To change the color of the background or text in Help

  1. Open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. Then select Ignore colors specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To customize the colors used in Help, on the General tab, click Colors. Clear the Use Windows Colors check box, and then select the font and background colors you want to use.

Note Image Note

  • If you change the background color of the Help topics in the Help window, the change also affects the background color when you view a Web page in Microsoft Internet Explorer.

Related topics

  • Accessibility features in Windows Media Connect Help


To change the font in Help

  1. Open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. To use the same settings as those used in your instance of Microsoft Internet Explorer, select Ignore font styles specified on Web pages and Ignore font sizes specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To customize the font style used in Help, on the General tab, click Fonts, and then click the font style you want.

Note Image Note

  • If you change the font of the Help topics in the Help window, the change also affects the font when you view a Web page in Microsoft Internet Explorer.

Related topics

  • Accessibility features in Windows Media Connect Help


Keyboard shortcuts for using the Help window

By using the following keyboard shortcuts in Help, you can quickly accomplish many common tasks.

To do this | Use this keyboard shortcut
Display the Help window. | F1
Switch the cursor between the Help topic pane and the navigation pane (Contents, Search, and Index tabs). | F6
Change between tabs (for example, Contents, Search, and Index) while in the navigation pane. | ALT + Underlined letter of the tab
Select the next hidden text or hyperlink. | TAB
Select the previous hidden text or hyperlink. | SHIFT+TAB
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink. | ENTER
Display the Options menu to access any Help toolbar command. | ALT+O
Hide or show the pane containing the Contents, Search, and Index tabs. | ALT+O, and then press T
Display the previously viewed topic. | ALT+O, and then press B
Display the next topic in a previously displayed sequence of topics. | ALT+O, and then press F
Return to the specified home page. | ALT+O, and then press H
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading). | ALT+O, and then press S
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings. | ALT+O, and then press I
Refresh the topic (useful if you have linked to a Web page). | ALT+O, and then press R
Print all topics in a book or a selected topic only. | ALT+O, and then press P
Close the Help window. | ALT+F4

Related topics

  • Accessibility features in Windows Media Connect Help


Accessibility products and services from Microsoft

Microsoft is committed to making its products and services easier for everyone to use. The following topics provide information about the features, products, and services that make Microsoft Windows more accessible for people with disabilities:

  • Accessibility features of Windows
  • Documentation in alternative formats
  • Customer service for people with hearing impairments
  • For more information

Note image Note

  • The information in this section may apply only to users who license Microsoft products in the United States. If you obtained this product outside of the United States, you can use the subsidiary information card that came with your software package or visit the Microsoft Accessibility Web site for a list of telephone numbers and addresses for Microsoft support services. You can contact your subsidiary to find out whether the type of products and services described in this section are available in your area. Information about accessibility is available in other languages, including Japanese and French.

Related topics

  • Accessibility for people with disabilities


Accessibility features of Windows

The Windows operating system has many built-in accessibility features that are useful for individuals who have difficulty typing or using a mouse, are blind or have low vision, or who are deaf or hard-of-hearing. The features are installed during Setup. For more information about these features, see Help in Windows and the Microsoft Accessibility Web site.

Free step-by-step tutorials

Microsoft offers a series of step-by-step tutorials that provide detailed procedures for adjusting the accessibility options and settings on your computer. This information is presented in a side-by-side format so that you can learn how to use the mouse, the keyboard, or a combination of both.

To find step-by-step tutorials for Microsoft products, see the Microsoft Accessibility Web site.

Assistive technology products for Windows

A wide variety of assistive technology products are available to make computers easier to use for people with disabilities. You can search a catalog of assistive technology products that run on Windows at the Microsoft Accessibility Web site.

If you use assistive technology, be sure to contact your assistive technology vendor before you upgrade your software or hardware to check for possible compatibility issues.

Related topics

  • Accessibility products and services from Microsoft


Documentation in alternative formats

If you have difficulty reading or handling printed materials, you can obtain the documentation for many Microsoft products in more accessible formats. You can view an index of accessible product documentation at the Microsoft Accessibility Web site.

In addition, you can obtain additional Microsoft publications from Recording for the Blind & Dyslexic, Inc (RFB&D). RFB&D distributes these documents to registered, eligible members of their distribution service. For information about the availability of Microsoft product documentation and books from Microsoft Press, contact:

Recording for the Blind & Dyslexic, Inc.
20 Roszel Road
Princeton, NJ 08540

Telephone number from within the United States: (800) 221-4792
Telephone number from outside the United States and Canada: (609) 452-0606
Fax: (609) 987-8116

Recording for the Blind & Dyslexic Web site

Web addresses can change, so you might be unable to connect to the Web site or sites mentioned here.

Related topics

  • Accessibility products and services from Microsoft


Customer service for people with hearing impairments

If you are deaf or hard-of-hearing, complete access to Microsoft product and customer services is available through a text telephone (TTY/TDD) service.

Customer service

You can contact Microsoft Sales Information Center on a text telephone by dialing (800) 892-5234 between 6:30 AM and 5:30 PM Pacific time, Monday through Friday, excluding holidays.

Technical assistance

For technical assistance in the United States, you can contact Microsoft Product Support Services on a text telephone at (800) 892-5234 between 6:00 AM and 6:00 PM Pacific time, Monday through Friday, excluding holidays. In Canada, dial (905) 568-9641 between 8:00 AM and 8:00 PM Eastern time, Monday through Friday, excluding holidays. Microsoft support services are subject to the prices, terms, and conditions in place at the time the service is used.

Related topics

  • Accessibility products and services from Microsoft


For more information

For more information about how accessible technology for computers helps to improve the lives of people with disabilities, see the Microsoft Web site.

Related topics

  • Accessibility products and services from Microsoft


Legal Notice

Information in this document, including URL and other Internet Web site references, is subject to change without notice. Unless otherwise noted, the example companies, organizations, products, domain names, e-mail addresses, logos, people, places, and events depicted herein are fictitious, and no association with any real company, organization, product, domain name, e-mail address, logo, person, place, or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 2005 Microsoft Corporation. All rights reserved.

Microsoft, MS-DOS, Windows, Windows NT, Windows Server, Active Directory, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, HighMAT, JScript, Microsoft Press, MSN, Outlook, PowerPoint, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Windows Media, Win32, and Win32s are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

This product contains graphics filter software; this software is based in part on the work of the Independent JPEG Group.

GIF decompression code, copyright 1990, David Koblas. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. This software is provided "as is" without express or implied warranty.

All other trademarks are property of their respective owners.

The links in this area will let you leave Microsoft's site. The linked sites are not under the control of Microsoft and Microsoft is not responsible for the contents of any linked site or any link contained in a linked site, or any changes or updates to such sites. Microsoft is not responsible for webcasting or any other form of transmission received from any linked site. Microsoft is providing these links to you only as a convenience, and the inclusion of any link does not imply endorsement by Microsoft of the site.